[KCM Locale]
Name=Israel
Name[bg]=Èçðàåë
Name[el]=Ισραήλ
Name[eo]=Israelo
Name[et]=Iisrael
Name[fr]=Israël
Name[he]=לארשי
Name[hr]=Izrael
Name[hu]=Izrael
Name[is]=Ísrael
Name[it]=Israele
Name[ja]=イスラエル
Name[ko]=이스라엘
Name[lt]=Izraelis
Name[lv]=Izraēla
Name[mi]=Iharaira
Name[mk]=Израел
Name[pl]=Izrael
Name[ru]=Израиль
Name[sk]=Izrael
Name[sl]=Izrael
Name[sr]=Izrael
Name[ta]=­§Ãø
Name[tr]=İsrail
Name[uk]=Ізраїль
Name[zh_CN.GB2312]=以色列
Name[zh_TW.Big5]=以色列
Region=asia
Languages=he,ar
CurrencySymbol=₪
DateFormat[he]=%Y %Bב %e ,%A
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e/%n/%Y
TimeFormat=%H:%M:%S
WeekStartsMonday=false
NegativeMonetarySignPosition=1
